[NormalConfig]
NetAbility=0
LogHoldTime=30
IsAutoReg=0
IsResumePre=0
IsAutoLoginPSS=1
IsAutoLoginWins=0
UserName=
Password=
IsAutoCheckTime=0
AutoCheckTime=08:00:00
IsShortTime=0
InstantReplayTime=300
PtzKeyboardCom=1
SnapShotNum=3
SnapShotInterval=2
CaptureFormat=1
ShortKey_ItemKey1=F2
ShortKey_ItemKey2=F3
ShortKey_ItemKey3=F4
ShortKey_ItemKey4=F5
ShortKey_ItemKey5=F6
ShortKey_ItemKey6=F7
ShortKey_ItemKey7=F8
ShortKey_ItemKey8=F9
ShortKey_ItemKey9=F10
ShortKey_ItemKey10=F11
ShortKey_ItemKey11=Ctrl+R
ShortKey_ItemKey12=
MaximumBehavior=1
LoginFailedTime=0
LoginFailedNum=0
LimitedMinutes=5
